[
  {
    "id": 1,
    "displayname": "Zolavo",
    "name": "zolavo",
    "stacksize": 32,
    "maxdurability": 116,
    "enchantcategories": [],
    "repairwith": [
      "oak_planks",
      "warped_planks"
    ],
    "createddate": "2018-04-26",
    "updateddate": "2014-09-15"
  },
  {
    "id": 2,
    "displayname": "Equitox",
    "name": "equitox",
    "stacksize": 22,
    "maxdurability": 17,
    "enchantcategories": [
      "armor"
    ],
    "repairwith": [
      "oak_planks",
      "acacia_planks"
    ],
    "createddate": "2021-05-05",
    "updateddate": "2021-05-09"
  },
  {
    "id": 3,
    "displayname": "Rocklogic",
    "name": "rocklogic",
    "stacksize": 51,
    "maxdurability": 123,
    "enchantcategories": [
      "armor_chest"
    ],
    "repairwith": [
      "acacia_planks"
    ],
    "createddate": "2018-03-19",
    "updateddate": null
  },
  {
    "id": 4,
    "displayname": "Zillacon",
    "name": "zillacon",
    "stacksize": 41,
    "maxdurability": 61,
    "enchantcategories": [
      "armor",
      "digger"
    ],
    "repairwith": [
      "crimson_planks",
      "dark_oak_planks"
    ],
    "createddate": "2019-11-05",
    "updateddate": null
  },
  {
    "id": 5,
    "displayname": "Primordia",
    "name": "primordia",
    "stacksize": 25,
    "maxdurability": 61,
    "enchantcategories": [],
    "repairwith": [
      "birch_planks"
    ],
    "createddate": "2015-11-25",
    "updateddate": "2016-07-26"
  },
  {
    "id": 6,
    "displayname": "Quizmo",
    "name": "quizmo",
    "stacksize": 55,
    "maxdurability": 19,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2016-04-16",
    "updateddate": "2015-04-04"
  },
  {
    "id": 7,
    "displayname": "Enquility",
    "name": "enquility",
    "stacksize": 64,
    "maxdurability": 38,
    "enchantcategories": [
      "armor_head",
      "armor_chest"
    ],
    "repairwith": [
      "dark_oak_planks"
    ],
    "createddate": "2019-06-09",
    "updateddate": "2017-02-01"
  },
  {
    "id": 8,
    "displayname": "Pivitol",
    "name": "pivitol",
    "stacksize": 31,
    "maxdurability": 79,
    "enchantcategories": [
      "digger",
      "armor",
      "breakable"
    ],
    "repairwith": [
      "birch_planks"
    ],
    "createddate": "2016-05-12",
    "updateddate": "2016-06-19"
  },
  {
    "id": 9,
    "displayname": "Pearlessa",
    "name": "pearlessa",
    "stacksize": 48,
    "maxdurability": 43,
    "enchantcategories": [
      "weapon",
      "breakable",
      "armor_chest"
    ],
    "repairwith": [
      "dark_oak_planks"
    ],
    "createddate": "2018-05-23",
    "updateddate": null
  },
  {
    "id": 10,
    "displayname": "Sustenza",
    "name": "sustenza",
    "stacksize": 12,
    "maxdurability": 29,
    "enchantcategories": [
      "weapon",
      "armor"
    ],
    "repairwith": [
      "crimson_planks",
      "warped_planks"
    ],
    "createddate": "2019-07-16",
    "updateddate": null
  },
  {
    "id": 11,
    "displayname": "Zentry",
    "name": "zentry",
    "stacksize": 11,
    "maxdurability": 108,
    "enchantcategories": [
      "weapon"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2018-08-16",
    "updateddate": "2019-07-23"
  },
  {
    "id": 12,
    "displayname": "Biotica",
    "name": "biotica",
    "stacksize": 51,
    "maxdurability": 64,
    "enchantcategories": [
      "breakable"
    ],
    "repairwith": [],
    "createddate": "2019-12-15",
    "updateddate": null
  },
  {
    "id": 13,
    "displayname": "Medcom",
    "name": "medcom",
    "stacksize": 19,
    "maxdurability": 23,
    "enchantcategories": [
      "weapon"
    ],
    "repairwith": [],
    "createddate": "2019-12-24",
    "updateddate": "2015-03-14"
  },
  {
    "id": 14,
    "displayname": "Stelaecor",
    "name": "stelaecor",
    "stacksize": 40,
    "maxdurability": 49,
    "enchantcategories": [
      "digger"
    ],
    "repairwith": [
      "crimson_planks",
      "crimson_planks"
    ],
    "createddate": "2021-12-10",
    "updateddate": "2014-09-20"
  },
  {
    "id": 15,
    "displayname": "Otherside",
    "name": "otherside",
    "stacksize": 50,
    "maxdurability": 80,
    "enchantcategories": [
      "weapon",
      "weapon"
    ],
    "repairwith": [
      "acacia_planks"
    ],
    "createddate": "2022-03-16",
    "updateddate": null
  },
  {
    "id": 16,
    "displayname": "Orbin",
    "name": "orbin",
    "stacksize": 24,
    "maxdurability": 81,
    "enchantcategories": [
      "armor_chest"
    ],
    "repairwith": [
      "jungle_planks"
    ],
    "createddate": "2020-07-12",
    "updateddate": null
  },
  {
    "id": 17,
    "displayname": "Gleamink",
    "name": "gleamink",
    "stacksize": 38,
    "maxdurability": 117,
    "enchantcategories": [
      "armor_chest"
    ],
    "repairwith": [
      "acacia_planks"
    ],
    "createddate": "2017-12-12",
    "updateddate": "2018-08-03"
  },
  {
    "id": 18,
    "displayname": "Steeltab",
    "name": "steeltab",
    "stacksize": 6,
    "maxdurability": 116,
    "enchantcategories": [
      "armor_chest",
      "breakable"
    ],
    "repairwith": [],
    "createddate": "2018-01-28",
    "updateddate": "2016-04-29"
  },
  {
    "id": 19,
    "displayname": "Eargo",
    "name": "eargo",
    "stacksize": 55,
    "maxdurability": 36,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2016-06-10",
    "updateddate": null
  },
  {
    "id": 20,
    "displayname": "Iplax",
    "name": "iplax",
    "stacksize": 48,
    "maxdurability": 64,
    "enchantcategories": [
      "breakable",
      "armor_chest"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2018-04-19",
    "updateddate": "2019-10-15"
  },
  {
    "id": 21,
    "displayname": "Letpro",
    "name": "letpro",
    "stacksize": 29,
    "maxdurability": 10,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2020-05-25",
    "updateddate": "2014-08-15"
  }
]